/*
 Theme Name:   Divi/Child 1.0
 Theme URI:    https://www.understood.biz
 Description:  A Child Theme built for Divi
 Author:       Understood
 Author URI:   https://www.understood.biz
 Template:     Divi
 Version:      3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/*
#top-menu .cta-button-2 a:before, 
#mobile_menu .cta-button-2 a:before {
   content: "";
	color: white !Important; 
   height: 17px; 
   width: 17px; 
   position: absolute; 
   left: 30px; 
   top: 36%; 
   background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Text' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 17.57 17.57'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23fff; stroke-width: 0px; %7D %3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M8.79,0C3.94,0,0,3.93,0,8.79s3.94,8.79,8.79,8.79,8.79-3.94,8.79-8.79S13.64,0,8.79,0ZM11.87,10.1l-3.04,1.38c-.13.06-.27.09-.41.09-.18,0-.37-.05-.53-.16-.28-.18-.45-.49-.45-.83V3.83c0-.54.44-.98.98-.98s.98.45.98.98v5.23l1.65-.75c.5-.22,1.07,0,1.3.49.22.49,0,1.07-.49,1.3Z'/%3E%3C/svg%3E");
} */


/* Schriftarten eingebunden */

/* raleway-100 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  src: local(''),
       url('../Child 1.0/fonts/raleway-v22-latin-100.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Child 1.0/fonts/raleway-v22-latin-100.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-200 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 200;
  src: local(''),
       url('../Child 1.0/fonts/raleway-v22-latin-200.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Child 1.0/fonts/raleway-v22-latin-200.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-300 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('../Child 1.0/fonts/raleway-v22-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Child 1.0/fonts/raleway-v22-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-500 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('../Child 1.0/fonts/raleway-v22-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Child 1.0/fonts/raleway-v22-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../Child 1.0/fonts/raleway-v22-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Child 1.0/fonts/raleway-v22-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-600 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('../Child 1.0/fonts/raleway-v22-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Child 1.0/fonts/raleway-v22-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-700 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('../Child 1.0/fonts/raleway-v22-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Child 1.0/fonts/fonts/raleway-v22-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-800 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: local(''),
       url('../Child 1.0/fonts/raleway-v22-latin-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Child 1.0/fonts/raleway-v22-latin-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-900 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: local(''),
       url('../Child 1.0/fonts/raleway-v22-latin-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Child 1.0/fonts/raleway-v22-latin-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-100italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 100;
  src: local(''),
       url('../Child 1.0/fonts/raleway-v22-latin-100italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Child 1.0/fonts/raleway-v22-latin-100italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-200italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 200;
  src: local(''),
       url('../Child 1.0/fonts/raleway-v22-latin-200italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Child 1.0/fonts/raleway-v22-latin-200italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-300italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 300;
  src: local(''),
       url('../Child 1.0/fonts/raleway-v22-latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Child 1.0/fonts/raleway-v22-latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('../Child 1.0/fonts/raleway-v22-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Child 1.0/fonts/raleway-v22-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-500italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 500;
  src: local(''),
       url('../Child 1.0/fonts/raleway-v22-latin-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Child 1.0/fonts/raleway-v22-latin-500italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-600italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 600;
  src: local(''),
       url('../Child 1.0/fonts/raleway-v22-latin-600italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Child 1.0/fonts/raleway-v22-latin-600italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-700italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 700;
  src: local(''),
       url('../Child 1.0/fonts/raleway-v22-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Child 1.0/fonts/raleway-v22-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-800italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 800;
  src: local(''),
       url('../Child 1.0/fonts/raleway-v22-latin-800italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Child 1.0/fonts/raleway-v22-latin-800italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-900italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 900;
  src: local(''),
       url('../Child 1.0/fonts/raleway-v22-latin-900italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Child 1.0/fonts/raleway-v22-latin-900italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


.service-box {
	-ms-display: flex;
	display: flex;
	height: 100%;
	padding-top: 35px;
}

.service-box .service-innerbox {
	height: 100%;
	width: 100%;
}

.service-innerbox.cs_active>.cs_icon>svg .cls-1 {
	fill: #ffffff;
}

.service-innerbox.cs_active .cs_subcat_read_more {
	color: #fff;
}

@media(min-width:768px) and (max-width:991px) {
	.service-col {
		margin-bottom: 30px;
	}
	.et_contact_bottom_container {
		float: none;
		text-align: center;
		display: block !important;
	}
}

@media(max-width:767px) {
	body {
		overflow-x: hidden;
	}
	.service-col {
		margin-bottom: 30px;
	}
	.cs_cattitle,
	.cs_subcattitle {
		word-break: normal;
	}
}

.your-name {
	padding: 0.5rem 0rem !important;
	margin-right: 20px !important;
}


/*===== Custom Style End ===== */


/* -------------------- */


/* Mobile Optimiziation */


/* -------------------- */

@media (max-width: 768px) {
	.service-box {
		padding-top: 10px;
		line-height: 1em;
	}
	#et-boc .et-l div #cs_main .cs_cat,
	.cs_cat,
	#et-boc .et-l div #cs_main .cs_subcat,
	.cs_subcat {
		margin-bottom: 0px;
	}
	#et-boc .et-l div #cs_main .cs_icon,
	.cs_icon {
		margin-top: 10px;
	}
	/*
#et-boc .et-l div #cs_main .cs_title, .cs_title {
  margin-top: 0px; 
} */
	.service-col {
		margin-bottom: 0px;
	}
	.et_pb_scroll_top {
		display: none !important;
	}
	div.cs_cattitle,
	div.cs_subcattitle {
		font-size: 32px !important;
		text-align: left !important;
	}
	.cs_catsubtitle,
	.cs_subcatsubtitle {
		font-size: 18px !important;
		text-align: left !important;
	}
}

#aboutusbox {
	min-height: 750px !important;
	max-height: 750px !important;
}

#aboutusbox .et_pb_fullwidth_header_container {
	min-height: 750px !important;
	max-height: 750px !important;
}




/* end mobile optimize */
.cs_ic fa {
	padding-bottom: 0 !important;
}
.cs_ic .fa.pull-right {
	margin-left: 0px !important;
	margin-top: 10px;
	margin-right: 10px;
}
html:lang(en) .scroll-arrow span:before {
	content: "Show results"
}
html:lang(de) .scroll-arrow span:before {
	content: "Ergebnisse anzeigen"
}

/*----------------*/

/* Animate Button */

/*----------------*/
.anibutton .et_pb_button,
.fa-chevron-down {
	transform: scale(1);
	animation: pulse 2s infinite;
}
.bootCols {
	margin: 0;
	box-sizing: border-box;
	padding: 5px;
	border: 2px solid #000;
}
@keyframes pulse {
	0% {
		/*box-shadow: 0 0 0 0 rgba(148, 18, 58, 0.9); */
		box-shadow: 0 0 0 0 rgba(266, 266, 266, 0.9);
	}
	
	50% {
		/*transform: scale(1); */
		box-shadow: 0 0 0 10px rgba(158, 18, 58, 0);
	}
	
	100% {
		transform: scale(0.99);
		box-shadow: 0 0 0 30 rgba(0, 0, 0, 1);
	}
}

/* ---------------------------- */

/* Several Stuff */

/* ---------------------------- */
#cs_submit {
	margin-top: 80px !important;
	margin-bottom: 80px !important;
	padding-bottom: 8px !important;
}
.cs_cattitle,
.cs_subcattitle {
	font-family: 'Palanquin', Helvetica, Arial, Lucida, sans-serif;
	font-weight: 300;
	font-size: 64px !important;
	color: #fff !important;
	/*#5f6673!important; */
	
	letter-spacing: 12px;
	padding-bottom: 10px;
	text-align: center;
	text-transform: uppercase;
	line-height: 1.2em;
}
.cs_cattitle {
	padding-top: 0px !important;
	margin-bottom: 0px !important;
}
.cs_subcattitle {
	padding-top: 70px !important;
	margin-bottom: 0px !important;
}
.pt-5,
.py-5 {
	padding-top: 10px !Important;
}
.cs_catsubtitle,
.cs_subcatsubtitle {
	color: #fff !important;
}
html:lang(de) .cs_catsubtitle:before {
	content: "Wählen Sie Ihre Ziele aus und schauen Sie sich die BRACLUB Lösungen an ...";
}
html:lang(de) .cs_subcatsubtitle:before {
	content: "Schauen Sie sich die Ergebnisse an und nehmen Sie gleich Kontakt mit uns auf ...";
}
html:lang(en) .cs_catsubtitle:before {
	content: "Choose your targets and look at the BRACLUB solutions ..."
}
html:lang(en) .cs_subcatsubtitle:before {
	content: "Watch the results and get in contact ...";
}
.cs_catsubtitle,
.cs_subcatsubtitle {
	padding-bottom: 10px !important;
	font-size: 26px;
	text-align: center;
}
.cs_subcat_description {
	visibility: 0;
	/*transition-duration: 0.5s; */
}
.cs_active_clicked .cs_subcat_description {
	visibility: 1;
	/*transition-duration: 0.5s; */
}
.cs_active_clicked .cs_subcat_read_more:before {
	content: '\51' !important;
	font-family: 'ETmodules' !important;
}

/* hide read more on categories */
.cs_cat_read_more {
	display: none !Important;
}

/* --------------------------------------- */

/* Style custom services form */

/* --------------------------------------- */
.cs_cat,
.cs_subcat {
	background: #ccc !important;
	border: 0 !important;
}
.cs_active {
	background: #9e123a !important;
}
.cs_cat:hover,
.cs_subcat:hover {
	background: #9e123a;
	color: white !important;
}

/* style border-radius on "read more click" */
.cs_active_clicked {
	border-radius: 20px !important;
}
.cs_cat_description,
.cs_subcat_description {
	border-radius: 20px;
	background: #eaeaea !important;
	border: 2px #9e123a solid;
}

/* add transition to smoothen animations */
.cs_cat,
.cs_subcat {
	transition-duration: 0.5s;
}
#cs_main {
	text-align: center !important;
}
#cs_main {
	line-height: 1.3 !important;
}
.cs_active .cs_cat_read_more,
.cs_subcat_read_more {
	/*color: #5f6673; */
	
	color: #fff !important;
}
.fa-check-circle-o:before {
	font-family: 'ETmodules' !important;
	content: '\4e' !important;
	/*\f00c */
	
	font-weight: thin !important;
}
.wps-form {
	width: 100%;
	margin: 90px auto !important;
}
.wps-form .wps-form-row {
	display: flex;
	flex-direction: column;
	width: 100%;
	font-size: 15px;
}
.wps-form .wps-form-row .wpcf7-form-control {
	width: 100%;
}
.wps-form .wps-form-column {
	flex: 1;
	width: 100%;
	padding: .5rem 0;
}

/* Notebook / Desktop */
@media only screen and (min-width: 48em) {
	.wps-form .wps-form-row {
		flex-direction: row;
	}
	
	.wps-form .wps-form-column {
		padding: .5rem 0 !important;
	}
}
.column-1 {
	margin-right: 30px;
}

/* --------------------------------------- */

/* style the custom service contact fields */

/* --------------------------------------- */
.reset-link {
	width: 100%;
	text-align: right;
}
.reset-link a {
	color: #fff !important;
	font-size: 14px;
}
.reset-link a:hover {
	text-decoration: underline dotted;
	letter-spacing: 1.6px;
}
.reset-link a:before {
	content: '\51' !important;
	font-family: 'ETmodules' !important;
	margin-right: 5px;
}
.wpcf7-form-control-wrap input,
.wpcf7-form-control-wrap textarea {
	padding: 30px;
	border-radius: 20px;
	background: #eaeaea!important;
	border: 0;
}
label {
	font-size: 16px;
	color: #eaeaea!important;
	width: 100% !important;
}
input[type="submit"] {
	float: none !important;
	font-size: 20px;
	font-weight: 300!important;
	color: #fff;
	letter-spacing: 4px;
	background: #9e123a !important;
	padding: 0.3em 1em !important;
	transition-duration: 0.5s !important;
	border-radius: 30px !important;
	border-width: 5px !important;
	border-style: solid !important;
	border-color: #9e123a !important;
}
input[type="submit"]:hover {
	background: #5f6673 !important;
	color: #fff;
	transition-duration: 0.5s !important;
	border-radius: 30px !important;
	border-style: 5px solid;
	transition-duration: 0.5s !important;
}
[type=submit]:not(:enabled) {
	opacity: 0;
	visibility: hidden;
	transition: visibility 0.3s linear, opacity 0.3s linear;
	transition-duration: 0.5s !important;
}
[type=submit]:not(:disabled) {
	opacity: 1;
	visibility: visible;
	transition: visibility 0.3s linear, opacity 0.3s linear;
	transition-duration: 0.5s !important;
}
.wpcf7-response-output {
	color: #fff;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output {
	border-radius: 25px;
}
::-webkit-input-placeholder {
	/* WebKit browsers */
	
	color: #aaa!important;
	opacity: 1;
}
:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	
	color: #aaa !important;
	opacity: 1;
}
::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	
	color: #aaa !important;
	opacity: 1;
}
:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	
	color: #aaa!important;
	opacity: 1;
}

/* position of ajax loader */
div.wpcf7 .ajax-loader {
	margin-left: 49%;
}
span.wpcf7-list-item {
	margin-left: 0;
}

/*

input[type="checkbox"] {
margin-left:6px!important;
margin-right:20px!important;
margin-bottom:10px!important;

	-moz-transform: scale(2);
-webkit-transform: scale(2);
-o-transform: scale(2);
-ms-transform: scale(2);
transform: scale(2);
background: #eaeaea !important;

} */
.wpcf7-list-item-label a {
	color: #fff;
	font-weight: bold;
	text-decoration: underline dotted;
}
.cs_subcat_description ul li:before {
	color: #fff !important;
}

/* POP UP STYLES */

#et-boc .area-outer-wrap .da-close {
    position: absolute;
    right: 20px;
    top: 20px;
    display: block;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-decoration: none;
    text-align: center;
    font-family: Courier New, monospace;
    font-size: 40px;
    font-weight: 400;
    cursor: pointer;
    opacity: 1;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    pointer-events: all;
    border-radius: 10px; 
}

#et-boc .area-outer-wrap[data-da-color=dark] .da-close {
    color: #000000;
    background: #FFCC00;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !Important; 
}

#termin-buchen-popup {
   background: url(https://patricia-kirchner.com/wp-content/uploads/2021/12/patricia-kirchner-blumen-weiss.svg);
   background-size: 130%; 
   background-repeat: no-repeat; 
   background-position: bottom; 
}

    
/* MOBILE MENU TERMINBUTTON */

#mobile_menu .terminanfrage a {
 background: #ffcc00;
 border-radius: 40px; 
 padding: 10px 20px;
 color: #333 !important; 
 max-width: 200px; 
 float: right;    
}


/* ---------------------------------- */

/* Fixes */

/* ---------------------------------- */

/* set top-menu to full width */

/* contact form messages color */
.et-pb-contact-message {
	color: #fff;
}

/* remove list-style */
.et-pb-contact-message ul li:before {
	content: '' !important;
}

/* remove the mobile image in the parallax section */
.img-toggle .braclubimage {
	display: none;
}

/* smoothen any effects on a */
.entry-content a {
	transition: all .3s ease;
}




.evf-frontend-grid input[type="text"], 
.evf-frontend-grid input[type="email"],
.evf-frontend-grid select,
.evf-frontend-grid textarea, 
.everest-forms button[type=submit] {
    border: none;
    border-radius: 40px !important; 
    padding: 10px 30px !important; 
    font-size: 19px; 
}

.evf-frontend-grid label {
    font-size: 19px !important; 
    margin-left: 20px;
    color: #fff !important; 
}


.everest-forms button[type=submit] {
    float: right; 
    margin-top: 40px; 
    background: #ffcc00 !important; 
    transition: all .2s; 
}

.everest-forms button[type=submit]:hover {
    background: #ffffff !important; 
    transition: all.2s; 
}

.evf-privacy-policy-consent-message {
    margin-left: 0px !important;
}

@media only screen and (max-width: 600px) {
    .evf-container .evf-field.evf-field, .evf-container .evf-field.evf-field-likert {
        overflow: hidden;
    }
}

.everest-forms label .required, .wp-block-everest-forms-form-selector label .required {
    color: #ffcc00 !important;
}


/* Make the checkbox bigger */
.everest-forms form input[type="checkbox"] {
    width: 15px; /* Adjust size */
    height: 15px;
    border-radius: 50% !important; /* Make it circular */
    border: 0px solid #333 !important; /* Adjust border color */
    appearance: none; /* Remove default styling */
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none;
    cursor: pointer;
    background-color: #fff; /* Default background */
    position: relative;
}

/* Add custom checked effect */
.everest-forms form input[type="checkbox"]:checked {
    background-color: #ffcc00 !important; /* Change to your preferred color */
    border: 2px solid #ffcc00 !important;
}

/* Add checkmark using pseudo-element */
.everest-forms form input[type="checkbox"]:checked::after {
    content: "✔"; /* Unicode checkmark */
    font-size: 14px;
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: bold;
}


/* POP UP */ 

.el_modal_popup_body, .el_modal_popup_inner_wrap {
    border-radius: 10px !important; 
}

.el_modal_popup_body .et_pb_section_2 {
    padding-bottom: 0;
}

.el_modal_popup .el_modal_popup_inner_wrap {
    max-width: 600px;
}

.el_modal_popup_0_module .el_modal_popup_inner_wrap>.el_modal_popup_close {
    top: 30px !important; 
    right: 30px!important; 
}


#el_modal_popup_module_1 .el_modal_popup_footer .et_pb_button_wrapper {
    padding-bottom: 10px !important; 
    padding-right: 10px !Important; 
}


@media screen and (max-width: 474px) {

.el_modal_popup_body .et_pb_row_3 {
        padding: 0px !important;
}
        
.el_modal_popup_body .et_pb_section_2 {
        font-size: 14px;
    line-height: 1.9em;
}

.el_modal_popup .el_modal_popup_inner_wrap {
        width: 95%;
  }        
}


.el_modal_popup_0_module .el_modal_popup_inner_wrap>.el_modal_popup_close {
    background:#ffcc00;
    position: absolute;
    right: 20px;
    top: 20px;
    display: block;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-decoration: none;
    text-align: center;
    font-family: Courier New, monospace;
    font-size: 40px;
    font-weight: 400;
    cursor: pointer;
    opacity: 1;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    pointer-events: all;
    border-radius: 10px;
}


/* NEWSLETTER */


/* inputs */

#newsletter-wrapper .et_pb_tab_content label {
    font-size: 19px !important;
    color: #fff !important;
}

#newsletter-wrapper input {
	width: 100%;
}

#newsletter-wrapper input[type="checkbox" i] {
    margin: 0 -10px 0 4px !important;
    font-size: 29px !important;
    width: 10px; 
}

#9615246 span {
    display: block !important; 
}


#newsletter-wrapper .et_pb_tab_content input {
    border: none;
    border-radius: 40px !important;
    padding: 10px 30px !important;
    font-size: 19px;   
}

#newsletter-wrapper .et_pb_tab_content label.required {
    line-height: 1.7em !important;
    margin: 0 0 10px 20px !important;
    font-size: 14px;
    font-size: 19px !important;
    color: #fff !important;
}

.cr_form-component {
    margin-bottom: 30px; 
}

/* DATE */

#newsletter-wrapper .cr_form-inputgroup--typenumber [type="number"] {
    max-width: 30.33333%; 
    margin-right: 4.4444%; 
}

#newsletter-wrapper .cr_form-inputgroup--typenumber:last-child [type="number"] {
    margin-right: 0 !important; 
}

@media screen and (max-width: 900px) {
#newsletter-wrapper .cr_form-inputgroup--typenumber [type="number"] {    
    display: block;
    width: 100%; 
    max-width: 100%; 
    margin-bottom: 20px; 
}
}


/* NEWSLETTER BUTTONS */

#newsletter-wrapper .et_pb_tab_content button {
    border-radius: 40px !important;
    padding: 10px 30px !important;
    float: right;
    margin-top: 40px;
    background: #ffcc00 !important;
    transition: all .2s;
    color: #555;
    height: auto;
    cursor: pointer;
    background: none;
    box-shadow: none;
    font-size: inherit;
    font-weight: 400;
    line-height: 1.5;
    padding: 10px 15px;
    border-radius: 3px;
    border: 1px solid #ccc;
    background-color: #f7f7f7;
}

#newsletter-wrapper button:hover { 
    background: white !important; 
}

/* NEWSLETTER TABS */

/* controls */
#newsletter-wrapper .et_pb_tabs_controls li  {
    padding: 10px 30px !important; 
    border-radius: 30px; 
	margin-bottom: 25px !important; 
    line-height: .6em; 
}

#newsletter-wrapper .et_pb_tabs_controls li a {
    display: block !important;
	text-align: center !Important; 
	width: 100%;
}


#newsletter-wrapper .et_pb_all_tabs {
border-radius: 30px; 
}


@media screen and (min-width:767px) {
#newsletter-wrapper .et_pb_tabs_controls li:first-child  {
    margin-right: 25px; 
}
}

#newsletter-wrapper .et_pb_tab {
    padding-top: 50px !important;
    padding-right: 70px !important;
    padding-bottom: 50px !important;
    padding-left: 70px !important;  
    line-height: 1.7em !important;
}

/* CHECKBOX */ 

#newsletter-wrapper input[type=checkbox] {
    transform: scale(1.6);
}

body .et_pb_tab_content label, 
body .et_pb_tab_content .label {
margin: 0 0 10px 20px !important;
    display: block; 
}
    
.cr_form-component--checkbox p {
    padding: 0 !important; 
    margin: 0 !Important; 
}
.cr_form-inputgroup--typecheckbox label {
    display: inline !Important; 
}

input[type="checkbox"] {
    margin: 0 !Important; 
    padding: 0 !Important; 
}

@media screen and (max-width: 767px) {
#newsletter-wrapper .et_pb_tab {
    padding-right: 7% !important;
    padding-left: 7% !important;
}
}
